function FileData_Pairs(x)
{
x.t("saisis","doivent");
x.t("choisir","entre");
x.t("(1:2)","avec");
x.t("personnalis\u00e9e.","les");
x.t("gestion","des");
x.t("pouvez","choisir");
x.t("l\u2019onglet","souris");
x.t("1/2.","r\u00e9glage");
x.t("champs","pour");
x.t("champs","sont");
x.t("doivent","\u00eatre");
x.t("saisissez","les");
x.t("param\u00e8tres","saisis");
x.t("des","serveurs");
x.t("vous","pouvez");
x.t("vous","avez");
x.t("alors","activ\u00e9s.");
x.t("valeurs","mise");
x.t("r\u00e9glage","mise");
x.t("mouvements","sont");
x.t("trois","options");
x.t("pr\u00e9r\u00e9gl\u00e9es","mise");
x.t("pr\u00e9r\u00e9gl\u00e9es","sont");
x.t("dialogue","options");
x.t("sur","l\u2019onglet");
x.t("avez","choisies");
x.t("base","acc\u00e8s");
x.t("bouton","radio");
x.t("que","vous");
x.t("les","champs");
x.t("les","param\u00e8tres");
x.t("les","valeurs");
x.t("les","mouvements");
x.t("les","trois");
x.t("les","facteurs");
x.t("tout","mouvement");
x.t("session","s\u2019affiche.");
x.t("session","bo\u00eete");
x.t("s\u2019affiche.","cliquez");
x.t("m\u00eame","mouvement");
x.t("serveur.","avec");
x.t("facteur","multiplication");
x.t("votre","propre");
x.t("rapport","1:2");
x.t("rapport","mise");
x.t("rapport","2:1");
x.t("1:1","tout");
x.t("(1:1)","\u00e9lev\u00e9");
x.t("1:2","facteur");
x.t("toute","entr\u00e9e");
x.t("mise","l\u2019\u00e9chelle");
x.t("envoie","mouvement");
x.t("multiplication","est");
x.t("serveurs","r\u00e9glage");
x.t("options","pr\u00e9r\u00e9gl\u00e9es");
x.t("options","session");
x.t("mouvement","souris");
x.t("respectivement.","les");
x.t("fen\u00eatre","bureau");
x.t("pour","toute");
x.t("propre","mise");
x.t("compris","entre");
x.t("dans","les");
x.t("dans","fen\u00eatre");
x.t("l\u2019\u00e9chelle","personnalis\u00e9e.");
x.t("l\u2019\u00e9chelle","1:1");
x.t("l\u2019\u00e9chelle","respectivement.");
x.t("l\u2019\u00e9chelle","souris");
x.t("l\u2019\u00e9chelle","personnalis\u00e9e");
x.t("faible","(1:2)");
x.t("par","les");
x.t("par","avec");
x.t("s\u00e9lectionnez","bouton");
x.t("s\u00e9lectionnez","outils");
x.t("vers","serveur.");
x.t("\u00e9lev\u00e9","(2:1)");
x.t("0,25","3,00.");
x.t("acc\u00e8s","gestion");
x.t("radio","personnalis\u00e9e");
x.t("entr\u00e9e","souris");
x.t("bureau","envoie");
x.t("est","1/2.");
x.t("multipli\u00e9s","par");
x.t("souris","vous");
x.t("souris","r\u00e9glage");
x.t("souris","que");
x.t("souris","les");
x.t("souris","envoie");
x.t("souris","dans");
x.t("souris","s\u00e9lectionnez");
x.t("souris","\u00e9quivalent");
x.t("souris","fonctionnement");
x.t("souris","multipli\u00e9");
x.t("souris","param\u00e9trer");
x.t("d\u00e9faut","(1:1)");
x.t("activ\u00e9s.","saisissez");
x.t("\u00e9quivalent","vers");
x.t("outils","options");
x.t("2:1","m\u00eame");
x.t("facteurs","mise");
x.t("\u00eatre","compris");
x.t("fonctionnement","base");
x.t("choisies","dans");
x.t("sont","alors");
x.t("sont","multipli\u00e9s");
x.t("sont","d\u00e9faut");
x.t("personnalis\u00e9e","les");
x.t("personnalis\u00e9e","souris");
x.t("multipli\u00e9","par");
x.t("(2:1)","faible");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("entre","trois");
x.t("entre","0,25");
x.t("param\u00e9trer","votre");
x.t("avec","rapport");
}
